ID = 'STROOP_EEG194Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG194Hz/'
congruent_data = [302, 0.99342105263157898, 479.9183219673, 546.6639041899, 613.2824122905, 679.8210561277001, 826.5317618843004, 2, 0.0065789473684210523, 728.2699406151, 728.5241067413, 728.7782728675, 729.0324389937, 729.2866051199001]
incongruent_data = [304, 1.0, 479.6414881944, 563.3599638937001, 646.048158407, 746.0478901858999, 933.8632047178999, 0, 0.0, 0, 0, 0, 0, 0]